<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>GestionMedicament</title>
  <link rel="" type="image/x-con" href="">
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico?any=param" />
</head>
<body>
  <app-root></app-root>
</body>
</html>
